<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<AmsatList>
    <Satellites>
        <Name> GRBALPHA</Name>
        <NasaID>47959</NasaID>
        <Status>Operational</Status>
        <IARUCoordination>
            <Coordinated> </Coordinated>
            <ProcessusStatus>  </ProcessusStatus>
			<SupportingOrganisation> </SupportingOrganisation>
            <URL>  </URL>
            <ResponsibleOperator> </ResponsibleOperator>
            <ApplicationDate> </ApplicationDate>
            <CoordinationDecisionDate> </CoordinationDecisionDate>
            <ContactPerson>  </ContactPerson>
        </IARUCoordination>
        <LaunchData>
            <LaunchDate> </LaunchDate>
            <LaunchingSite></LaunchingSite>
        </LaunchData>
        <OSCARNumber> </OSCARNumber>
        <SatelliteInformationStatus> </SatelliteInformationStatus>
        <UpdateDate> </UpdateDate>
        <Information>
			<Title>Mission description</Title>
			<Value>   </Value>
			<Description lang="EN"> </Description>
			<Description lang="FR"></Description>
		</Information>

        <RadioData>
            <Beacons>
                <Name>Telemetry 1 </Name>
                <Frequency>437025000 </Frequency>
                <Modes>
                    <Mode> CW </Mode>
                    <Speed> </Speed>
					<Framing> </Framing>
                </Modes>
	            <Modes>
                    <Mode>   -   </Mode>
                    <Speed> </Speed>
					<!-- Ajout pour SATYAML -->
					<Framing> </Framing>
                </Modes>
                <CallSign> OM9GRB   </CallSign>
            </Beacons>
				<Transponders>
				<Name>Digipeater</Name>
					<FrequencyUplink>
						<FrequencyBegin> 145905000</FrequencyBegin>
					</FrequencyUplink>
					<FrequencyDownlink>
						<FrequencyBegin>437025000 </FrequencyBegin>
					</FrequencyDownlink>

					<Mode>GFSK </Mode>
					 <Speed>9600 </Speed>
				</Transponders>
        </RadioData>
        <TelemetryData>
		
			<!-- Data Descrition SATYAML -->
			
				<Type>   
					<DataType> </DataType> 
				
				
				</Type>
				
 
            <DescriptionURL>
                <Title>   </Title>
                <Value> </Value>
            </DescriptionURL>
            <ReportURL>
                <Title>  </Title>
                <Value> </Value>
            </ReportURL>
            <ReportEmail> </ReportEmail>
            <SoftwareURL> </SoftwareURL>
        </TelemetryData>
    </Satellites>
</AmsatList>
